Main features:

*) increased battle fluidity: no more waiting to take turns, ATB gauge is almost instant and can be stored for future multi-turns
*) ability to save up turns now and take them later
*) greater influence over amount of battles and their challenge
*) less inventory management: auto-heal after victory, re-usable consumables
*) high customization in jobs, gear and abilities
*) job levels have high longterm impact
*) new additional job abilities
*) 3 dedicated slots for passive abilities
*) rename party members
*) more tactical depth with elements, i.e. influence with status effect chances, even against bosses
*) New Game Plus option



Detail Overview:

general battle changes:
-battle frequency is now dependant on the former battle speed setting; 6 - rare, 3 - vanilla rate, 1 - grind mode
-challenge level can now be adjusted in the config: affects enemy damage, defense, HP and speed
-ATB is now instantaneous
-if MP is 100 or above the wait phase between turns can be skipped by using 100 MP
-defending and guarding restore 10%+90 MP
-MP at battle start is set to 10 unless certain abilities are equipped or specific jobs were levelled
-MP damage that exceeds current MP now gets added to ATB until next turn
-near death is now 25% HP or less (instead of 12.5%), abilities like cover trigger accordingly
-backrow modifier is now 75% instead of 50%
-distribution of being targetted changed from 25/25/25/25 to 32/28/22/18
-can now speed up spell animations by holding any of the 4 face buttons
-status effects are now subject to a separate status health mechanic


battle field effect:
-has 5 elements at all times
-initial 5 elements are based on background/terrain
-field elements change based on element icon in the message box of a used spell or command
-for weapon based commands an element of equipped weapons is used or water for unarmed
-most bosses add 2 icons per action
-each element has one opposing element (the opposing element of the opposing element is NOT the initial element)
-for each matching element damage and healing is increased by +10%, each opposing element reduces by 10%
-status chance is likewise modified by +/-3.5% per relevant field element
-effect from field elements on damage of the ability !summon is greater than usual (up to x2.5 instead of x1.5 at max)


Stat changes:
-strength reduces equipment burden
-vitality reduces physical and magic damage taken slightly
-agility increases accuracy and evade
-agility and magic partially bypass enemy magic evade
-agility now suffers diminishing returns for ATB speed at 30+
-magic (together with level and job type) increases magic evade
-changed HP/MP progression
-HP gain softcaps at Lv30, 1700 base HP compared to 3000 at Lv99
-damage softcaps at Lv35
-equip weight reduces evade and magic evade
-equipped skills add stat bonuses instead of increasing the minimum stat level
-most abilities provide stat bonuses when equipped; passive abilities, especially innate ones, provide higher stats
-physical accuracy changes based on character slot, from top to bottom: x9/8/7/6


Job changes, general:
-choice between "Normal" and "Single" Mode in config, details below
-required ABP for job up only depends on number of current total job level
-stat influence of being in a certain job has been turned down
-each Job level up grants stat bonuses to the character
-each Job has now 5 levels
-a character can at most have 70 job levels
-all Jobs have one Job-related Slot plus 3 free slots
-!Fight and !Item are optional
-innate abilities are active for all jobs once unlocked
-Caution, Preemptive, Berserk, Cover and Counter are no longer innate
-Berserker is no longer auto-berserk
-every job can equip every item


Job changes, Normal Mode:
-similar to vanilla FF5
-each character is restricted by which jobs they can use, e.g. Bartz can normally never be a Chemist
-each character has access to a total of 15 jobs once the jobs are unlocked
-each job is banned on at least one character
-it is no longer possible to change back to Freelancer
-wearing a Sage Stone unlocks ALL jobs on that character, even if not yet aquired
-having 1 or more ABP in a banned job without an equipped Sage Stone makes the character suffer from incurable Old status


Job changes, Single Mode:
-comparable to FF1
-you get access to all jobs after the first boss
-once a non-freelancer job is chosen for a character, it cannot be changed anymore
-exp gain is doubled, abp gain is halved (rounded up)
-job level limit is increased from 5 to 15
-jobs still only teach new abilities up to job level 5; 6-15 grant double stat gains
-Single Mode is not accessible when a character has two or more jobs with at least 1 ABP each
-for the sake of extra HP and damage, job levels count double


Weapon changes:
-Knives now properly use (STR+AGL)/2 instead of STR/2 + (high byte)(AGL/2)
-Chicken Knife now uses (STR+AGL)/2 instead of STR+AGL
-Chicken Knife now has 20 attack at 0 escapes and goes up by ~3 per escape, caps at 127 attack power; for non-weapon purposes attack power is 0
-BraveBlade attack power fluctuates between 50 and 150 depending on !Brave and !Def. uses
-Lances can be used with Double Grip
-Rods and Staves now use (STR+MAG)/2 instead of STR; attack value is no longer random between 0 and 2x attack power
-Swords, Lances and Katanas now use (STR+VIT)/2 instead of STR
-modified M formula to lean more towards stats than levels with bonus for dual-stat attacks (85~93 dual [lv1~99] is about as strong as 99 pure)
-all weapons have now a base element, e.g. most swords deal fire damage, this stacks with the effect of spellblade
-weapons that had a element in vanilla are still "auto-spellblade", meaning using a spellblade effect overwrites the special property
-unarmed attack power increases by VIT/2
-increased accuracy of Blood Sword from 25 to 65
-all weapons can now deal critical hits
-base chance for critical hits is now 10%, increased by equipped weapons; bonus stacks when dual wielding
-damage for critical hits decreased from 200% to 150%, defense no longer ignored
-dual wielding is always possible but without the (innate) ability damage is reduced
-AGL increases proc chance for weapons that release a spell or use an alternative skill


Equip changes:
-instead of helm, armor and relic you can now equip 3 relics
-all pieces of equipment are elemental and contrbute to elemental strength and weaknesses of the character
-relics add a mix of resistances and weaknesses
-relics increase attack power of weapons and spells of matching element by +10% (additive with each other and character bonus)
-if you are both weak and resistant to an element it becomes neutral
-shields remove their listed element from weaknesses or upgrade the resistance to greater resistance; this step applies after weakness and resistance wipe each other out
-armors can now increase eva% instead of only shields, this stacks with AGL and is capped at 70%
-armors can now also increase base HP (profits from VIT)
-relic icon should now indicate whether it has a hidden effect or not, e.g. amulet grants either absorb or increased element resistance, rune grants that element's status resistances


Item changes:
-consumables like Potion, Ether, Antidote and mixing ingredients are no longer used up
-their effectiveness increases with stack size, 1x Potion heals for 60 HP, 99x Potion heals 1200 HP
-using !Item, !Mix, !Throw, !Drink puts those abilities on cooldown until it can be used again, stronger items require longer cooldown
-Elixir, Phoenix Down and status removal items get shorter cooldowns with bigger stacks
-breaking Rods does not give a cooldown and still destroys the weapon
-when defending remaining cooldown gets reduced by 25%
-added Bombs that deal constant damage to all enemies, power based on stack size
-added Web that inflicts slow
-added Vaccine that reduces status damage taken
-added Void Shards, gain +3% exp; awarded for beating a boss encounter on the highest difficulty


Element changes:
-hitting a weakness now only increases attack power by 50% instead of 100%
-hitting a weakness now only reduces effective defense by 20% instead of ignoring it entirely
-hitting a resistance now reduces atk power by 25% and increases effective defense by 25% (formerly was just -50% attack power)
-hitting a immunity now reduces atk power by 33% and increases effective defense by 33% (formerly was auto-miss)
-defending targets have no elemental weakness
-each character has two elements for which they increase attack power of weapons and spells by +10% (additive with relic bonus)
-Bartz empowers wind and lightning elemental attacks
-Lenna empowers water and ice elemental attacks
-Galuf empowers earth and holy elemental attacks
-Faris empowers fire and poison elemental attacks


Ability changes:
-spell abilities !White, !Black, !Red, !Time, !Summon are now only learned once and grant access to all their spells (if learned) like !Blue
-in battle non-active skill slots are filled with non-duplicate !Item, !Fight, !Skill, !Scan
-Animal: no longer random, skill can be chosen manually
-Barrier: triggers now at 1/4 instead of 1/16 (and only if shell is not already active)
-Brawl: attack power now receives a bonus based on VIT
-BuildUp: added partial defense piercing property
-Catch: no longer auto fails for monster with health > 25% (50% with item), chance increases with HP loss
-Counter: chance increased from 50% to 70%
-Counter: changed used ability from !Fight to !Counter; same modifiers for now but displays name on top
-Defend/Guard: defend/guard stance is cancelled on free/extra turns (e.g. 100 MP use)
-Defend/Guard: damage reduction now applies against all attacks that respect either physical defense or magic defense
-Defend/Guard: negates elemental weakness, reduces chance to get hit by status effects
-Defend/Guard: can survive lethal attacks with 1 HP if you have at least 1/8 of your max HP left
-Defend: reduces damage only by 25% instead of 50%
-Drink: items are no longer consumed but put the command in cooldown, bigger stacks give shorter cooldowns; cooldown shared with Item
-Dual-Wield: now has a 13/16 attack power penalty
-Dual-Wield: dual wielding is always possible but without the (innate) ability damage is reduced by 25%
-Double Grip: 133% attack power instead of 200% final damage
-Double Grip: also grants 117% magic power
-Drink: Power Drink now increases attack power by 10 instead of a dummy value, capped at +30
-Equip X abilities were replaced with new abilities
-Fight: successful hit regains 5 MP (3 if dual wielding), up to 80 MP
-GilToss: cost lowered to 10*VIT Gil per target
-GilToss: damage changed to 130 power VIT based physical earth spell
-Guard: take 1/2 damage instead of 0 from physical attacks
-Hide: enemies have a 12% chance (33% for heavy enemies) to forcibly end hide status
-HP +10%: renamed to Bulwark, reduces regular damage taken
-HP +20%: renamed to Endure, HP +10%, can survive lethal hit if HP was > 1/8 before
-HP +30%: renamed to Sturdy, HP +10%, reduces fraction damage taken
-Jump: reduced 2x damage bonus to 1.5x but now applies to all physical weapons
-Jump: fists, lances, katanas get +25% attack
-Medicine: no longer affects MP recovery
-Medicine: reduced multiplier from x2 to x1.5
-Mimic: changed into a 8 skill selection based around imitation and acting
-Mix: items are no longer consumed but put the command in cooldown, bigger stacks give shorter cooldowns; cooldown shared with Item
-MP +10%: renamed to Turbo MP, provides 10 MP at battle start
-Red: got a unique list of skills
-Release: monster stats increase in New Game Plus
-Rose: formerly Red2, grants White and Black magic up to level 2
-Scan: grant free turn afterwards
-Scan: also shows remaining lives (LP) and undead status
-Slash: changed to hit-all physical 85 power STR/AGL attack with 75% base accuracy instead of kill all
-Song: max stat bonus reduced to 30 instead of 99
-Song: singing gets cancelled when max buff value is reached
-Spellblade: grant free turn afterwards
-Spellblade: now compatible with all non-spell weapon types (Bows yes, Rods yes, Blood Sword no)
-Spellblade: no longer usable with X-Magic
-Steal: chance to steal and chance for rare item increases with AGL
-Terrain: random chance independant of level, equal chance for each local spell effect
-Terrain: spells count as earth for "50% magic boost" check (e.g. rods, gaia gear)
-Terrain: now always behaves as if pierce passive ability was equipped
-Throw: does no longer consume the item but gets a cooldown based on item used, e.g. Shuriken have faster cooldown, stronger weapons longer; cooldown shared with Item
-X-Fight: no longer ignores defense or evasion
-X-Fight: no longer lets magic weapons deal double the intended damage
-X-Fight: reduced from 4 to 3 attacks, increased damage from 50% to 57%
-X-Magic: now allows casting of any 2 spells that are currently usable
-X-Magic: cooldown after use


New Abilities:
-Arcane: menu with 8 spells, spells require certain conditions for maximum power
-AreaCast: equip-passive that lessens multitarget penalty for damage and accuracy from spells as if spells were "always multitarget"
-Blitz: menu with 8 physical skills, optimized for unarmed
-Brave: does not use the current turn and gain 100+12.5% MP = get to act twice now; delay until next turn is doubled
-CQC-Magic: +20% damage while in the front row
-Crit Up: increases chance for critical hits and their damage; also increases min damage of axes (50-150% -> 100-150%)
-DethBlw: high power, single hit; start cooldown if attack connects
-Esemte: menu with 8 skills, mostly physical attacks at the cost of HP; new skills unlocked by current HP
-Fate: effect based on caster's name
-Finesse: menu with 8 physical skills; work with spellblade, 2handed, dualwield and weapon's element
-Finesse: new skills are unlocked via total job levels
-Heal Amp: increase power of heal magic by 50%
-InnerEye: can't "miss" with weapons, instead land a grazing hit of reduced strength
-Lich: undead, increased magic and drain power
-Martial: menu with 8 physical skills, same modifiers as Finesse
-Martial: new skills are unlocked via total job levels
-MagicAmp: increase magic elemental damage, same as e.g. Ice Rod, not stacking with those items
-MassCast: allows to multi-target certain otherwise single-target-only spells
-Mastery: great increase to overall accuracy, 70% chance to keep !Released monster
-MindUp: greater chance to land status effects, reduced chance to receive them
-Mystic: menu with 8 spells, spells require certain conditions for maximum power
-Pierce: attacks ignore absorb, immunity, resistance to element and up to a point the defense values
-Pillage: stealing gets you 2 copies of an item, double post battle reward except shards
-Predict: menu with 8 spells, charge time but high power; each spell can only be used once per battle
-Revenge: receive 25 MP when taking attack damage; poison and other effects do not count for this
-Recycle: faster item cooldown
-S-Jump: jump with triple damage and longer air time
-Skill: default skill set containing some base skills
-Stomp: regular attack with partial defense piercing, makes user more likely to be targetted
-Steady MP: recover MP after each turn
-Tinker: menu with 8 skills, mostly item charge manipulation; unlock skills by bomb count
-TwinCut: perform two regular attacks with reduced attack power
-X-Item: like !Item but able to multitarget
-Y-Magic: "counterpart" to X-Magic; non-X-cast magic gets 25% attack power boost
-Aero, Fury, Psych, Slow: cast spell of same name free of charge, single target only
-Sleep: cast spell of same name free of charge, multi target possible


Spell changes, general:
-changed spell damage formula to include equipped weapon; this works as a % modifier of the spells' spell power
-in case of dual wield, uses the stronger weapon
-in case of double grip (ability known + free hand), 1/8 bonus is given
-for BraveBlade the dimished attack value is used
-"rod breaking" uses a value based on level instead
-staves and rods grant an additional bonus to spell power
-magic damage is now subject to magic evade and accuracy (level, weight, agl, vit, mag)
--against player phys.evade/4 may be used instead of magic evade if that is higher than magic evade
--against monster phys.evade may be used instead of magic evade if that is lower than magic evade
-multitarget penalty was changed from -50% atk power to a M factor based on the number of enemies hit (100%, 65%, 45%, 36%, 29%, 25%, 23%, 20%)
-formerly multitarget penalty free spells (not abilities) now are subject to a lesser multitarget penalty (100%, 82%, 60%, 49%, 43%, 38%, 35%, 33%)
-likewise magic accuracy modifiers (mostly status spells, other auto-hit) were changed from 100%, 50%, ..., 50% to 100%, 71%, 60%, 53%, 47%, 44%, 41%, 38%
-flare-type spells now only pierce 1/2 defense instead of 31/32
-level based type spells use (80..150)% weapon damage as base instead of fixed 10..100
-level based type spells use (30+level/4) as stat for the M multiplier
-random type spells use (100% weapon damage + (0..40))*C/16 power instead of 50..200, with C as the original M multiplier
-for random type spells M is now calculated the same as for normal spells
-modified a few spell animations to make them multitarget compatible
-revive effects cancel doomed state
-extra damage against specific monster type spells now only get x4 damage instead of x8
-magic accuracy was changed from Hit% + (attacker.Level - target.Level) to Hit% + (attacker.Mag - target.Vit)/4
-spells based on caster's HP (e.g. Exploder, Holy Breath) or target's max HP (e.g. Flame, Breath Wing) are now properly influenced by resistances and weaknesses
-simplified rule for spell reflection; now only white/black and time spells are reflectable except those that create physical phenomenon (quake, comet,..), HP/MP steal and dispel
-MP drain spells now inflict damage and restore MP of 1/32th the damage dealt, capped at 40


Spell changes, specific:
-Animal/Mysidian Rabbit: heals party slightly instead of doing nothing
-Animal/Unicorn: no longer a full heal, changed to very strong heal with blind/poison removal
-Black/Curse: replaces Bolt3, against next hit target has 0 defense and takes +50% damage
-Black/Dark: replaces Lightning2, try to inflict blind to one enemy
-Black/Drain: added wind element
-Black/Psych: added poison element, capped at 50 MP
-Black/Quake: replaces Fire3, earth/ground elemental damage to all enemies
-Black/Stun: replaces Ice2, try to inflict paralyzation to one enemy
-Black/Tempr: replaces Ice3, increases attack power by 6, capped at +30
-Black/Water: replaces Fire2, water elemental damage to one/all enemies
-Blue/Aero: increased power against floating targets or those weak to "aerial" attacks
-Blue/Aqua Rake: added water element
-Blue/Crusher: replaces Fusion, deals damage equal to target's max HP - current HP
-Blue/Exploder: x2 damage and caster survives with 1 HP if used by player
-Blue/Goblin Punch: damage bonus against same level target reduced from x8 to x2 with -50% defense
-Blue/Goblin Punch: level check compares only last digit on level
-Blue/Hammer: MP damage changed to 50%+20
-Blue/L? Holy: replaces Aero2, use "Holy" against enemies whose level is NOT dividable by 2,3,4 or 5
-Blue/Needles: x2 damage if used by player
-Blue/Snowstorm: replaces Aero3, deals ice elemental level based damage against all enemies, can inflict blind
-Blue/Vampire: now works like a 80 power non-elemental drain spell
-Blue/White Wind: heals by 33% caster maxHP instead of 100% current HP, affected by Heal Amp
-Mix/Dragon Shield: immunity to wind damage
-Mix/Explosive: x2 damage and caster survives with 1 HP if used by player
-Mix/Kiss of Blessing: berserk status no longer ignores immunity
-Mix/Resist Fire: absorb fire damage, become weak to water and wind
-Mix/Resist Ice: absorb ice damage, become weak to fire and poison
-Mix/Resist Thunder: absorb lightning damage, become weak to ice and earth
-Spellblade: elemental enchants deal an additional x1.25 damage on weakness hit instead of x2/3/4
-Spellblade: elemental enchants now add the element to the weapon's base element for dual-element strikes
-Spellblade: no longer ignores defense on weakness hit
-Spellblade/Dark: replaces Fire2, attacks can inflict blindness
-Spellblade/Drain: heals only 25% of damage dealt
-Spellblade/Flare: ignores half defense and basic physical evasion, adds +20 to attack power
-Spellblade/Hold: replaces Ice2, attacks can inflict paralyzation
-Spellblade/Psych: drains 20 MP, less for dual wield and X-Fight
-Spellblade/Stone: replaces Fire3, enchant with earth elemental damage
-Spellblade/Tempr: replaces Ice3, ignores 20 defense and adds 50% attack
-Spellblade/Water: replaces Fire2, enchant with water elemental damage
-Spellblade/Wind: replaces Bolt3, enchant with wind elemental damage
-Summon/Golem: altered Earth Wall's HP from 1000 + (Level * 50)  to (100+PARAM1*VIT)*(d(lv+2)*d(MAG+2)/4)/256, with d(x) as diminishing values for 30+
-Summon/Odin: now always uses Zantetsuken, a holy elemental magic attack against all enemies
-Time/Bleed: replaces Drag, minor damage + HP leak
-Time/Demi: damage doubles against wind weakness, quartered against heavy types (instead of auto-miss)
-Time/Echo: try to cast an offensive spell any enemy has recently used; on failure to find a usable spell uses Demi instead
-Time/Flood: replaces Quick, water/ground elemental damage to all enemies
-Time/G100: replaces Slow2, removes float and reduces evasion
-Time/Meteo: quicker animation; hits are rolled invisbly are added up to one attack
-Time/Renew: replaces Haste2, reduces remaining item cooldown
-Time/Shift: replaces Void, target gets to act now (ATB = ready)
-White/Dia: replaces Scan, holy elemental damage to one/all enemies
-White/Holy: now pierces defense like Flare
-White/Pure: now cures HP leak, MP sickness and status damage
-White/Smite: replaces Cure2, lightning elemental damage to one enemy, pierces defense
-White/Storm: replaces Cure3, wind elemental damage to one/all enemies
-White/Ward: replaces Life2, negate physical damage (Golem effect)
-Monster/GrandCross: list of status effects gets filtered based on target's HP; healthy targets are protected from instant lose statuses, dead targets get erased


New Spells:
-Arcane/Ancient: level based damage, chance to inflict old
-Arcane/ChainBolt: damage increases with number of targets
-Arcane/GrimWail: damage increases if target has status ailment
-Arcane/L4 Arctic: affects enemies with level dividable by 4
-Arcane/OddFlare: affects enemies with odd remaining health
-Arcane/Slay: x4 damage against human enemies
-Arcane/Sludge: level based damage, chance to inflict poison
-Arcane/XXXX: instantly kill target if at or below 3000 HP
-Blitz/Kick: hit all for unarmed damage
-Blitz/Pummel: single target VIT-based fire magic damage; stronger if unarmed
-Blitz/AuraBolt: single target VIT-based light magic damage, defense piercing, inflicts HP leak; stronger if unarmed
-Blitz/GaleFist: multi-target VIT-based wind magic damage; stronger if unarmed
-Blitz/Rush: multi-target VIT-based earth magic damage; stronger if unarmed
-Blitz/Grapple: inflict slow
-Blitz/Kiai: reduce defense
-Blitz/Spirit: party gains 30 MP
-Bushido/Cleave: stronger physical attack
-Bushido/Rampage: physical attack that can hit all
-Bushido/Booster: weak attack that buffs user's STR
-Bushido/Salted Wounds: inflict physical damage, stronger against hurt targets
-Bushido/Dispatch: chance to instantly kill
-Bushido/Tera Break: inflict very high physical damage
-Bushido/Aid: restore 100 MP to ally
-Bushido/Prepare: increase own level by 10
-Esemte/Cruzfire: physical attack that can hit all
-Esemte/Recover: weaker cure
-Esemte/Execute: single target physical attack
-Esemte/Shout: hits all enemies for some ice VIT-based damage and lowers their magic power
-Esemte/Size Up: very weak physical attack that reduces defenses and evasion
-Esemte/Growth: maxHP x2 (same as one mix outcome, not stackable)
-Esemte/Shield Bash: single target physical attack, only strong with shield equipped; then it gains damage bonus based on defense
-Esemte/Cover: toggle Cover on or off on self
-Finesse&Martial/Cleave: stronger physical attack
-Finesse&Martial/Rampage: physical attack that can hit all
-Finesse&Martial/Fate Hit: random damage
-Finesse/Weaken: inflict physical damage and lowers evasion and m.evasion stats directly
-Finesse/Armor Break: inflict physical damage and lowers defense stats directly
-Finesse/Venom Strike: inflict physical damage with additional chance to inflict poison
-Finesse/Chill Out: inflict slow
-Finesse/Sharpen: ignores 25% defense and adds 20 attack for weapon attacks
-Mimic/Encore: perform same action as previous ally (like vanilla !Mimic) except for !X-Magic it only copies 1 spell
-Mimic/Imitate: try to cast an offensive spell any enemy has recently used; on failure to find a usable spell uses Demi instead
-Mimic/Image: give image that absorbs one physical hit
-Mimic/Bore: inflict sleep
-Mimic/Bad Act: inflict confuse
-Mimic/Astonish: inflict mute
-Mimic/Curtain: heal status effects
-Mimic/Assist: restore 100 MP to ally
-Mystic/Cleanse: remove status damage, MP sickness and HP leak
-Mystic/Crusher: deals damage equal to target's max HP - current HP
-Mystic/EvenNuke: affects enemies with even remaining health
-Mystic/L3 Toxic: affects enemies with level dividable by 3
-Mystic/SineShot: power fluctuates along a sine curve based on passed ATB ticks in current battle
-Mystic/Synchro: try to inflict most status ailments that plague your team on the target (only blind, poison, mini, toad, petrify, mute, berserk, charm, paralyze, sleep, old, slow, stop)
-Mystic/Twilight: level based damage, chance to inflict sleep
-Mystic/VoidElem: gain one-time shield (1/4 damage) against any element the caster was at least resistant to; does not apply against attacks with pierce passive or those absorbed
-Predict/Deluge: deals water/ice ground-type damage to all enemies
-Predict/Hurricane: deals wind damage to all enemies, extra strong against heavy enemies
-Predict/Plague: deals level-based poison damage to all enemies, can inflict poison and blind
-Predict/Dark Fog: can inflict poison, blind, mute, paralyze, stop to all enemies
-Predict/Starfall: deals high random-type ice/earth damage to all enemies
-Predict/Calamity: deals high fire/earth damage to all enemies, sets terrain elements to earth/fire
-Predict/Blessing: heal entire party, cures poison and blind
-Predict/Judgment: deals high holy/bolt damage to all enemies, heal party based on damage dealt
-Terrain/Gaia's Wrath: deals high non-elemental damage to all enemies
-Terrain/Gaia's Lament: inflicts random status ailments on all enemies
-Tinker/Turret: summon turret to deal earth damage to one enemy
-Tinker/Load: reduces remaining item cooldown
-Tinker/Swap: switch remaining item cooldown with target
-Tinker/Shock: summon Bardandels to inflict paralyze on all enemies
-Tinker/Guardian: summon IronGolem to negate physical damage (Golem effect)
-Tinker/HeRoBot: summon Prototype to deal lightning damage and HP leak to all enemies
-Tinker/Overload: set own item cooldown to 0 at cost of some HP (can be lethal)
-etc.



Status effects, general:
-failure to inflict a status effect now instead generates "status damage" equivalent to (status chance / 4)
-status damage is reset to 0 the next time a status effect succeeds
-existing status damage is added to the raw chance to suffer a status effect
-status damage is shared across all status effects and unique for each unit
-status effect chance is no longer: if immune then 0% else 100%
-status effect chance now depends on affinity towards a relevant element (e.g. lightning for paralyzation),
	status resistance (now only 37% [42% on weakness] instead of 0%,
	attacker's magic, target's vitality and a few other minor factors
-enemies start battle without any specific status resistance
-when a monster receives a non-self inflicted status effect it gains the status resistance to that ailment
-after losing a live, monster lose status resistance to some types; if remaining lives are odd, those of fire, ice, bolt and wind type, else the rest 
-x-zone, doom and HP-to-1 share the resistance with regular death effect
-heavy-type enemies can now be affected by HP to 1, revive-kills-undead and doom effects, subject to magic accuracy/evasion
-heavy-type enemies can now cure themselves from certain status effects after some time: berserk, blind, charm, mini, mute, old, sleep, toad
-Item, X-Item and Mix when used for MP recovery now inflict MP sickness: future MP recovery by these 3 abilities is reduced by 25%


Status effects, specific:
-Berserk: no longer affects monster AI
-Berserk: increases physical damage dealt by 50% and all damage taken by 50%, reduces magic damage output
-Berserk: reduces accuracy, increases crit chance
-Blind: also reduces physical attack by 20%
-Charm: ends when taking any damage
-Haste: delay between actions is now only reduced by 33% instead of 50%
-HP leak: strength increased from 1 to maxHP/512 + 1, capped at 20, doubled if weak to fire, halved against player
-HP leak: only ticks per ATB point, not 3~5 times per second
-HP leak: now provides damage numbers
-Level halved: against monster can no longer drop below half starting level
-Mini&Toad: some enemies are immune to the effect and instead take damage
-Mute: no longer prevents casting, instead reduces spell accuracy by 50%, magic damage by 25% and magic heal power by 50%
-Old: monster stats drop only to 50% of base (=no equipment) stats instead of down to 1
-Old: monster no longer lose levels instead now affects monster strength
-Old: increased tick delay from 5 to 30
-Old: damage output reduced by 20%
-Poison: strength increased from maxHP/16 to (maxHP/16+20)*1.68 (roughly 10%), capped at 1000, doubled if weak to poison, halved against undead
-Poison: changed tick interval from VIT+20 to (VIT+319)/4-agl/2 for player or (VIT+511)/8-agl/2 for monster
-Poison: first poison tick comes twice as fast as a full tick delay
-Poison: ticks against heavy targets get more infrequent over time, refreshed by applying poison again
-Poison: overworld tick damage decreased from 1/64 to 1/256
-Poison: getting poison state inflicted by terrain now also deals 1/32 damage
-Regen: strength changed from VIT*Level/16 to (VIT*softcap(Level+5)+maxHP/16)/32 + 2 * (VIT - 22)
-Sleep: ends when taking any damage instead of only on physical damage
-Slow: delay between actions now only increases by 50% instead of 100%
-Wall: remaining duration gets reduced by half each time a spell is reflected


Monster changes:
-potential max HP increased from 65.535 to 524.272 (up to 16 "lives" of 32.767 HP)
-with very few exceptions enemies have always elemental affinities, no more 90% of enemy types are pure neutral
-bosses and strong regular monsters can have multiple "lives", any overflow damage is lost
-upon losing a life the following stats increase slightly: attack, STR, MAG, AGL, evade, m.evade
-successfully inflicting a death, petrify or similar status will not kill a boss/monster with remaining lives completely, only drop it to the next life
-enemies can no longer be immune to displaying their HP
-enemies don't spend MP for spells
-monster no longer have any native specific status resistance; only what their element proeprties protect them against
-when a monster receives a non-self inflicted status effect it gains the status resistance to that ailment
-after losing a live, monster lose status resistance to some types; if remaining lives are odd, those of fire, ice, bolt and wind type, else the rest
-stats, spell selection and drops were modified to fit with the other changes
-all bosses should now reward non-0 exp
-escaped monster still grant 50% of their regular exp
-multi-killed monster (e.g. revived) grant exp multiple times
-strong fight is reduced from x8 attack power to x4
-changed Gloom Widows color so it can be differentiated from Tarantulas in the same battle formation
-monster like Omniscient should now treat !Gaia, !Animal, !Item, !Scan, etc. properly as non-physical
-rare item drops are 100% if you have no copy of that item yet


Monster formation changes:
-enemy formations of random encounters are now more random; for most formations there's only a chance that it spawns with all members present.
-if this chance is not met, it is 50/50 for each monster (except the first) if it stays home.
-the chance is 1/1 on difficulty 1, ... 1/8 on difficulty4, 1/10 on difficulty6
-boss formations and select few random encounter formations stay fixed
-ABP gain is no longer determined by the base formation but a percentage of exp earned, capped at 250


Misc. changes:
-running on the world map no longer requires the ability
-default walk speed is now running, B runs twice as fast, Y reduces to vanilla walking speed
-can rename lead character by pressing L or R + menu button
-damage cap increased from 9999 to 32k
-in-battle dialog can be forwarded by holding any A,B or direction button, previously these dialogs had fixed speed
-same for cutscene auto-dialog
-eva% cap has been reduced from 99 to 70
-exp gain can be switched off in the config
-reduced penalty to exp gain for having a full party from 75% to 50%
-after battle, the party is healed by (1/8 maxHP + 2 * (VIT - 20)) * (VIT + 12) / 32
-reequip after job/ability change can now be set to either optimize or none (keep current items)
-changed menu attack display from 200% for dual wield and double grip to new values
-"sort" now actually sorts items instead of only grouping them by consumable/weapon/armor
-level from the likes of Hero Drink and Dragon Power mix is now capped at 239 instead of 255
-escape via L/R either works or doesn't, no more RNG; success depends on encounter, AGL, deaths and a few status effects
-"JOB Lv X ability" text on ability selection replaced with Active/Passive/Innate


Bug fixes:
-damage should no longer be able to overflow
-game no longer crashes when spells target 7 or 8 enemies at once, very few spells were not affected
-attempting to hit the 8th enemy with a single target attack should no longer hit a "random" party member



known issues:
-no balance, at all
-some dialog may be malformed, wait commands not work properly